### Enumeration

# FwupdPlugin AcpiFadtPmProfile

#### Declaration

    enum FwupdPlugin.AcpiFadtPmProfile

#### Description [src]

ACPI Fixed ACPI Description Table (FADT) Preferred_PM_Profile values.

#### Members

`FU_ACPI_FADT_PM_PROFILE_UNSPECIFIED`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_ACPI_FADT_PM_PROFILE_DESKTOP`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_ACPI_FADT_PM_PROFILE_MOBILE`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_ACPI_FADT_PM_PROFILE_WORKSTATION`

  No description available.

  - Value: `3`
  - Available since: 1.0
`FU_ACPI_FADT_PM_PROFILE_ENTERPRISE_SERVER`

  No description available.

  - Value: `4`
  - Available since: 1.0
`FU_ACPI_FADT_PM_PROFILE_SOHO_SERVER`

  No description available.

  - Value: `5`
  - Available since: 1.0
`FU_ACPI_FADT_PM_PROFILE_APPLIANCE_PC`

  No description available.

  - Value: `6`
  - Available since: 1.0
`FU_ACPI_FADT_PM_PROFILE_PERFORMANCE_SERVER`

  No description available.

  - Value: `7`
  - Available since: 1.0
`FU_ACPI_FADT_PM_PROFILE_TABLET`

  No description available.

  - Value: `8`
  - Available since: 1.0